/* Open w/ RR */
.open-content {
    background:url(/wo/i/sxm20landing/img/header_bg.jpg) repeat-x top left #FFF;
}

.open-content #home .contentRR{
    padding:20px;
    background:#fff;
	width:705px;
    float:left;
    margin:0 0 0 0;
}
.open-content #main .contentRR{
	width:980px;
    float:left;
	margin:0 0 0 0;
	padding:0px;
	background:none;
}
.open-content #main .contentRRMain{	
    padding:12px 20px 12px 20px;
	background:#fff;
    margin:0 0 0 0;
	overflow:hidden;
}

.open-content #main .contentMain{
    padding:12px 20px;
	background:#fff;
    margin:0;
	position: relative;
}
/* RR 615 */
.open-content #main .contentRRHeader615{
	background:url('/layout/img/round/white-615px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter615{
	background:url('/layout/img/round/white-615px-bottom.png') no-repeat;
		height:8px;
	overflow:hidden;
}
/* RR 635 */
.open-content #main .contentRRHeader635{
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter635{
	height:8px;
	overflow:hidden;
}
/* RR 255 */
.open-content #main .contentRRHeader255{
	background:url('/layout/img/round/white-255px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter255{
	background:url('/layout/img/round/white-255px-bottom.png') no-repeat;
	height:8px;
	overflow:hidden;
}
/* RR 645 */
.open-content #main .contentRRHeader645{
	background:url('/layout/img/round/white-645px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter645{
	background:url('/layout/img/round/white-645px-bottom.png') no-repeat;
		height:8px;
	overflow:hidden;
}
/* RR 705 */
.open-content #main .contentRRHeader705{
	background:url('/layout/img/round/white-705px-top.png') no-repeat;
	height:8px;
}
.open-content #main .contentRRFooter705{
	background:url('/layout/img/round/white-705px-bottom.png') no-repeat;
	height:8px;
}
/* RR 726 */
.open-content #main .contentRRHeader726{
	background:url('/layout/img/round/white-726px-top.png') no-repeat;
	height:8px;
}
.open-content #main .contentRRFooter726{
	background:url('/layout/img/round/white-726px-bottom.png') no-repeat;
	height:8px;
}

/* RR 745 */
.open-content #main .contentRRHeader745{
	background:url('/layout/img/round/white-745px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter745{
	background:url('/layout/img/round/white-745px-bottom.png') no-repeat;
	height:8px;
	/* overflow:hidden; */
}
/* RR 787 */
.open-content #main .contentRRHeader787{
	background:url('/layout/img/round/white-787px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter787{
	background:url('/layout/img/round/white-787px-bottom.png') no-repeat;
	height:8px;
	/* overflow:hidden; */
}
/* RR 818 */
.open-content #main .contentRRHeader818{
	background:url('/layout/img/round/white-818px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter818{
	background:url('/layout/img/round/white-818px-bottom.png') no-repeat;
	height:8px;
	/* overflow:hidden; */
}
.open-content #main .contentRRHeader980{
	background:url('/layout/img/round/white-980px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .contentRRFooter980{
	background:url('/layout/img/round/white-980px-bottom.png') no-repeat;
	height:8px;
	/* overflow:hidden; */
}
.open-content #main .contentRRHeader470{
	background:url('/layout/img/round/white-470px-top.png') no-repeat;
	height:8px;
	width:470px;
	overflow:hidden;
}
.open-content #main .contentRRFooter470{
	background:url('/layout/img/round/white-470px-bottom.png') no-repeat;
	height:8px;
	/* overflow:hidden; */
}
/* Full Width 980 */
.open-content #main .contentHeader980{
	background: transparent url('/layout/img/round/white-980px-top.png') no-repeat 0 0;
	height:8px;
	width: 980px;
	overflow:hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.open-content #main .moduleHeader980{
	background: transparent url('/layout/img/round/white-980px-top.png') no-repeat;
	height:8px;
	width: 980px;
	overflow:hidden;
}
.open-content #main .contentFooter980{
	background: transparent url('/layout/img/round/white-980px-bottom.png') no-repeat 0 0;
	height:8px;
	overflow:hidden;
}
/* */
.open-content #main .rrNavFooter221{
	background:url('/layout/img/round/rr-221px-bottom.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .rrNavFooter300{
	background:url('/layout/img/round/rr-300px-bottom.png') no-repeat;
	height:8px;
	overflow:hidden;
}
/* Blue (Overlay border color) module 705 */
.open-content #main .moduleHeader705{
	background:url('/layout/img/round/blue-705px-top.png') no-repeat;
	height:8px;
	overflow:hidden;
}
.open-content #main .moduleFooter705{
	background:url('/layout/img/round/blue-705px-bottom.png') no-repeat;
	height:8px;
	position:relative;
	top:0;
	overflow:hidden;
}
/*  Header for use with Drop Down Menu
    ------------------
*/
h2.hero-title-drop {
	position:relative;
	padding-bottom:60px !important;
	float:left;
color:#FFFFFF;
font-family:"ff-nuvo-web-pro-1","ff-nuvo-web-pro-2",sans-serif;
font-size:30px;
font-weight:bold;
padding:36px 0 62px;
}


.open-content #main .contentRR ul{
text-decoration: none;
text-indent: 0;
list-style-position: outside;
list-style-type: disc;
padding: 6px;
margin: 12px;
}

.open-content #main .contentRR ul.subUl{

text-decoration: none;
list-style-position: outside;
list-style-type: circle;
padding: 2px;
margin: 1px 0 1px 15px;
}


.open-content #main .contentRR h2 {
	font-size:24px;
	margin-bottom:5px;
	color:#000;
}

.open-content #main .contentRR h2 a {
	font-size:24px;
	text-decoration:none;
	color:#000;
}

.open-content #main .contentRR h2 a:hover {
	text-decoration:underline;
}

.open-content #main .contentRR h3 {
	font-size:18px;
	margin-bottom:5px;
	color:#000;
}

.open-content #main .contentRR h3 a {
	font-size:18px;
	text-decoration:none;
	color:#000;
}

.open-content #main .contentRR h3 a:hover {
	text-decoration:underline;
}

/* sidebar */
.sidebar {
	width:221px;
	float:right;
	position:static;
	z-index:200;
}
.sidebar a {
	color:#fff;
}
.sidebar p {
	padding:5px 0px 0px 5px;
}
.sidebar h2 {
	background:url("/layout/img/bg-rounded-sidebar.png") no-repeat;
	color:#fff;
	font-size:14px;
	padding:7px 7px 7px 21px;
}
.sidebar .module {
	padding:0 0 10px 0;
	margin-bottom:20px;
	width:221px;
}
.sidebar .module a {
	font-size:11px;
	font-weight:bold;
}
.sidebar .rr-nav {
	font-weight:bold;
	font-size:12px;
	overflow:auto;
}
.sidebar .rr-nav-221-bg {
	background-image:url('/layout/img/round/rr-221px-top.png');
	background-repeat:no-repeat;
}
.sidebar .rr-nav-240-bg {
	background-image:url('/layout/img/round/rr-240px-top.png');
	background-repeat:no-repeat;
}
.sidebar .rr-nav-300-bg {
	background-image:url('/layout/img/round/rr-300px-top.png');
	background-repeat:no-repeat;
}

.sidebar .rr-nav ul {
	margin:0;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.sidebar .rr-nav ul {
      	margin:5px 0 0 0;
      }
}

.ie .sidebar .rr-nav ul {
	padding-top:0;
	margin-top:0;
}

.ie6 .sidebar .rr-nav ul {
	margin-bottom:20px !important;
}

.sidebar .rr-nav ul li {
	color:#fff;
}

.ie6 .sidebar .rr-nav ul li {
	zoom:1;
}
.sidebar .rr-nav ul li.rrItem {
	background:url("/layout/img/divider.png") no-repeat 20px bottom #1190d9;	
}

.sidebar .rr-nav ul li.subCategoryTitle {
	background:#1190d9;
}
.sidebar .rr-nav ul li.selected {
		background-image:url("/layout/img/selectedArrow.png");
		background-repeat:no-repeat;
		background-position: 10px 16px;
}
.sidebar .rr-nav ul li.subCategory {
	background:#33b3fc;	
}
.sidebar .rr-nav ul li.subSelected {
		background-image:url("/layout/img/selectedArrow.png");
		background-repeat:no-repeat;
		background-position: 18px 14px;
}
.sidebar .rr-nav ul li.last {
	background:#1190d9;	
}
.sidebar .rr-nav ul li.category {
	height:30px;
}
.sidebar .rr-nav ul li.secondCategory {
	background-position:0px -5px;
	overflow:auto;
	height:35px;
}
.sidebar .rr-nav ul li.rrBottom {
	background-image:url('/layout/img/round/rr-221px-bottom.png');
	padding:0px;
	margin:0px;
	background-repeat:no-repeat;
	overflow:hidden;
	height:8px;
	line-height:1px;
}
.sidebar .rr-nav ul li.rrBottom-lb {
	background-image:url('/layout/img/round/rr-221px-bottom-lb.png');
	padding:0px;
	margin:0px;
	background-repeat:no-repeat;
	overflow:hidden;
	height:8px;
	line-height:1px;
}
.sidebar .rr-nav ul li.rrBottom-white {
	background-image:url('/layout/img/round/white-221px-bottom.png');
	padding:0px;
	margin:0px;
	background-repeat:no-repeat;
	overflow:hidden;
	height:8px;
	line-height:1px;
}
.sidebar .rr-nav ul li h3 {
	font-size:13px;
	padding:8px 10px 3px 20px;
	position:relative;
}

.ie .sidebar .rr-nav ul li h3 {
	padding:8px 10px 8px 20px;
}

.sidebar .rr-nav ul li h3 a {	
	display:inline;
	padding:0 14px 0 0;
	float:right;
	color:#6cc8fc;
}

.ie .sidebar .rr-nav ul li h3 a {
	float:right;
	position:absolute;
	right:12px;
	top:8px;
}

.ie6 .sidebar .rr-nav ul li h3 a {
	top:0px;
}

.sidebar .rr-nav ul li a {
	font-size:12px;
	display:block;
	text-decoration:none;
	background:url("/layout/img/rr-nav-arrow.png") no-repeat 185px 11px;
	padding:13px 15px 13px 21px;
}

.sidebar .rr-nav ul li.subCategoryTitle a {
	font-size:12px;
	display:block;
	text-decoration:none;
	background:url("/layout/img/rr-nav-arrow.png") no-repeat 185px 12px;
	padding:13px 15px 8px 21px;

}

.sidebar .rr-nav ul li.subCategory a {
	font-size:12px;
	display:block;
	text-decoration:none;
	background:url("/layout/img/rr-nav-arrow.png") no-repeat 185px 9px;
	padding:9px 15px 10px 32px;
}

.ie6 .sidebar .rr-nav ul li a {
    background-image:url("/layout/img/rr-nav-arrow-ie.png");
	padding:10px 15px 10px 21px;
}

.sidebar .rr-nav ul li a:hover {
	color:#000;
	background-position: 185px -36px;
}

.ui-state-hover { 
	color:#fff !important;
	background:none;
	background-color:#484549 !important;
	border-color:#484549 !important;
}

#select-station-button {
	color:#fff !important;
}

#select-station-button:hover {
	text-decoration:none !important;
	background-color:#000 !important;
}

.ui-selectmenu { 
	display: block; 
	position:relative; 
	height:20px; 
	text-decoration: none; 
	overflow:hidden;
	margin-right:10px;
}

.ui-selectmenu-icon { 
	position:absolute; 
	right:6px; 
	margin-top:-8px; 
	top: 50%; }

.ui-selectmenu-menu { 
	padding:0; margin:0; 
	list-style:none; 
	position:absolute; 
	top: 0; 
	visibility: hidden; 
	overflow: auto; 
	z-index:160;
}

.ui-selectmenu-open { 
	visibility: visible; 
}

.ui-selectmenu-menu-popup { 
	margin-top: -1px; 
}

.ui-selectmenu-menu li { 
	padding:0; margin:0;
	display: block; 
	border-right-width: 0 !important; 
	border-left-width: 0 !important; 
	font-weight: normal !important; 
}

.ui-selectmenu-menu li a,
.ui-selectmenu-status {
	font-weight:normal;
	font-size:11px;
	line-height: 1.3; 
	display:block; 
	padding:.3em 1em; 
	outline:none; 
	text-decoration:none; 
}

.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { 
	padding-left: 20px; 
	position: relative; 
	margin-left: 5px; 
}

.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { 
	position: absolute; 
	top: 1em; 
	margin-top: -8px; 
	left: 0; 
}

.ui-selectmenu-status { 
	line-height: 1.3; 
}

.ui-selectmenu-menu li span,.ui-selectmenu-status span { 
	display:block; 
	margin-bottom: .2em; 
}

.ui-selectmenu-menu li .ui-selectmenu-item-header { 
	font-weight: bold; 
}

.ui-selectmenu-menu li .ui-selectmenu-item-footer { 
	opacity: .8; 
}

.ui-state-active {
	color:#fff !important;
}

.ui-selectmenu-menu .ui-selectmenu-group { 
	font-size: 11px; 
}

.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { 
	line-height: 1em; 
	display:block; 
	padding:.6em .5em 0; 
	font-weight: bold; 
}

.ui-selectmenu-menu .ui-selectmenu-group ul { 
	margin: 0; 
	padding: 0; 
}

#select-station {
	margin-left:0;
	width:100px;
	background:#000;
	color:#fff;
}

#select-station li {
	margin:0;	
}

#select-station a {
	font-size:11px;
	color:#fff;
	padding:5px;
}

#select-station a:hover {
	display:inline;
	text-decoration:underline;
}

/* Content Box */

.open-content #main .contentBox {
	width:240px;
	background:url(/layout/img/contentbox/contact_box.png) top left no-repeat;
	display:block;
	height:140px;

}
.open-content #main .contentBox ul {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style:none;
}

.open-content #main .contentBox ul li {
	color:#fff;
	text-indent: 0em;
	margin-left:0px;
	padding:0;
	background:url("/layout/img/contentbox/contact_box_divide.jpg") no-repeat 0px bottom;	

}

.open-content #main .contentBox ul li.last {
background:none;
padding:10px 15px 10px 14px;
}

.open-content #main .contentBox ul li.last a{
background:none;
}
.open-content #main .contentBox ul li.last a:hover{
background:none;
}

.open-content #main .contentBox ul li a {
	font-size:12px;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowBig.png") no-repeat 215px 11px;
	padding:10px 15px 10px 14px;
}

.open-content #main .contentBox ul li a:hover {
	color:#000;
	background:url("/layout/img/button/WhiteArrowBigPurple.png") no-repeat 215px 11px;
}
.open-content #main .contentBox .title {
	color:#fff;
	font-size:12px;
	font-weight:normal;
	margin:0px;
}
.open-content #main .contentBox .subTitle {
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

/*General Button Class */				

.sxmButtonLarge {
		display:block;
	overflow:hidden;
	height:41px;
}
				
.sxmButtonSmall {

	   	border-radius:16px;
	display:block;
	overflow:hidden;
	height:25px;
}
								
/* Blue Button */
.buttonBlueLarge {

	color:#FFFFFF;	
}
.buttonBlueLarge a {
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowBig.png") no-repeat right 13px;
	padding:9px 22px;
}

.buttonBlueLarge a:hover {
	color:#122c67;
	background:url("/layout/img/button/WhiteArrowBigBlue.png") no-repeat right 13px;
}

.bsblue90 {
	background-image:url("/layout/img/button/SmallButton_Blue_90x25.png");
	background-repeat:no-repeat;
	width:90px;
}

.bsblue140 {
	background-image:url("/layout/img/button/SmallButton_Blue_140x25.png");
	background-repeat:no-repeat;
	width:140px;
}
.bsblue160 {
	background-image:url("/layout/img/button/SmallButton_Blue_160x25.png");
	background-repeat:no-repeat;
	width:160px;
}
.bsblue185 {
	background-image:url("/layout/img/button/SmallButton_Blue_185x25.png");
	background-repeat:no-repeat;
	width:185px;
}


.bsblue201 {
	background-image:url("/layout/img/button/SmallButton_Blue_201x25.png");
	background-repeat:no-repeat;
	width:201px;
}

.bsblue220 {
	background-image:url("/layout/img/button/SmallButton_Blue_220x25.png");
	background-repeat:no-repeat;
	width:220px;
}

.bsblue240 {
	background-image:url("/layout/img/button/SmallButton_Blue_240x25.png");
	background-repeat:no-repeat;
	width:240px;
}
.bsblue300 {
	background-image:url("/layout/img/button/SmallButton_Blue_300x25.png");
	background-repeat:no-repeat;
	width:300px;
}

.blblue160 {
	background-image:url("/layout/img/button/LargeButton_Blue_160x41.png");
	background-repeat:no-repeat;
	width:160px;
}
.blblue200 {
	background-image:url("/layout/img/button/LargeButton_Blue_200x41.png");
	background-repeat:no-repeat;
	width:200px;
}

.blblue210 {
	background-image:url("/layout/img/button/LargeButton_Blue_210x41.png");
	background-repeat:no-repeat;
	width:210px;
}

.blblue220 {
	background-image:url("/layout/img/button/LargeButton_Blue_220x41.png");
	background-repeat:no-repeat;
	width:220px;
}

.blblue260 {
	background-image:url("/layout/img/button/LargeButton_Blue_260x41.png");
	background-repeat:no-repeat;
	width:260px;
}
.blblue280 {
	background-image:url("/layout/img/button/LargeButton_Blue_280x41.png");
	background-repeat:no-repeat;
	width:280px;
}
.blblue300 {
	background-image:url("/layout/img/button/LargeButton_Blue_300x41.png");
	background-repeat:no-repeat;
	width:300px;
}
.blblue320 {
	background-image:url("/layout/img/button/LargeButton_Blue_320x41.png");
	background-repeat:no-repeat;
	width:320px;
}
.blblue340 {
	background-image:url("/layout/img/button/LargeButton_Blue_340x41.png");
	background-repeat:no-repeat;
	width:340px;
}
.blblue400 {
	background-image:url("/layout/img/button/LargeButton_Blue_400x41.png");
	background-repeat:no-repeat;
	width:400px;
}
.buttonBlueSmall {
	color:#FFFFFF;
}
.buttonBlueSmall a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}
.buttonBlueSmall a:hover {
	color:#122c67;
	background:url("/layout/img/button/WhiteArrowSmallBlue.png") no-repeat right 5px;
}
/* Purple Button */
.buttonPurpleLarge {
	color:#FFFFFF;	
}
.buttonPurpleLarge a {
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowBig.png") no-repeat right 13px;
	padding:9px 22px;
}

.buttonPurpleLarge a:hover {
	color:#490654;
	background:url("/layout/img/button/WhiteArrowBigPurple.png") no-repeat right 13px;
}

.buttonPurpleSmall {
	color:#FFFFFF;
}
.buttonPurpleSmall a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}

.buttonPurpleSmall a:hover {
	color:#490654;
	background:url("/layout/img/button/WhiteArrowSmallPurple.png") no-repeat right 5px;
}

.bspurple90 {
	background-image:url("/layout/img/button/SmallButton_Purple_90x25.png");
	background-repeat:no-repeat;
	width:90px;
}

.bspurple140 {
	background-image:url("/layout/img/button/SmallButton_Purple_140x25.png");
	background-repeat:no-repeat;
	width:140px;
}

.bspurple185 {
	background-image:url("/layout/img/button/SmallButton_Purple_185x25.png");
	background-repeat:no-repeat;
	width:185px;
}

.bspurple201 {
	background-image:url("/layout/img/button/SmallButton_Purple_201x25.png");
	background-repeat:no-repeat;
	width:201px;
}

.bspurple220 {
	background-image:url("/layout/img/button/SmallButton_Blue_220x25.png");
	background-repeat:no-repeat;
	width:220px;
}

.bspurple240 {
	background-image:url("/layout/img/button/SmallButton_Purple_240x25.png");
	background-repeat:no-repeat;
	width:240px;
}

.blpurple160 {
	background-image:url("/layout/img/button/LargeButton_Purple_160x41.png");
	background-repeat:no-repeat;
	width:160px;
}
.blpurple200 {
	background-image:url("/layout/img/button/LargeButton_Purple_200x41.png");
	background-repeat:no-repeat;
	width:200px;
}

.blpurple210 {
	background-image:url("/layout/img/button/LargeButton_Purple_210x41.png");
	background-repeat:no-repeat;
	width:210px;
}

.blpurple220 {
	background-image:url("/layout/img/button/LargeButton_Purple_220x41.png");
	background-repeat:no-repeat;
	width:220px;
}
.contactbtn {
	background-image:url("/layout/img/button/LargeButton_Purple_220x41.png");
	background-repeat:no-repeat;
	width:220px;	
}

.blpurple260 {
	background-image:url("/layout/img/button/LargeButton_Purple_260x41.png");
	background-repeat:no-repeat;
	width:260px;
}
.blpurple280 {
	background-image:url("/layout/img/button/LargeButton_Purple_280x41.png");
	background-repeat:no-repeat;
	width:280px;
}
.blpurple300 {
	background-image:url("/layout/img/button/LargeButton_Purple_300x41.png");
	background-repeat:no-repeat;
	width:300px;
}

/* Green Button */
.buttonGreenLarge {
	color:#FFFFFF;	
}
.buttonGreenLarge a {
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowBig.png") no-repeat right 13px;
	padding:9px 22px;
}

.buttonGreenLarge a:hover {
	color:#035e04;
	background:url("/layout/img/button/WhiteArrowBigGreen.png") no-repeat right 13px;
}

.buttonGreenSmall {
	color:#FFFFFF;
}
.buttonGreenSmall a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/WhiteArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}
.buttonGreenSmall a:hover {
	color:#035e04;
	background:url("/layout/img/button/WhiteArrowSmallGreen.png") no-repeat right 5px;
}
.bsgreen90 {
	background-image:url("/layout/img/button/SmallButton_Green_90x25.png");
	background-repeat:no-repeat;
	width:90px;
}
.bsgreen140 {
	background-image:url("/layout/img/button/SmallButton_Green_140x25.png");
	background-repeat:no-repeat;
	width:140px;
}
.bsgreen185 {
	background-image:url("/layout/img/button/SmallButton_Green_185x25.png");
	background-repeat:no-repeat;
	width:185px;
}

.bsgreen201 {
	background-image:url("/layout/img/button/SmallButton_Green_201x25.png");
	background-repeat:no-repeat;
	width:201px;
}

.bsgreen220 {
	background-image:url("/layout/img/button/SmallButton_Blue_220x25.png");
	background-repeat:no-repeat;
	width:220px;
}

.bsgreen240 {
	background-image:url("/layout/img/button/SmallButton_Green_240x25.png");
	background-repeat:no-repeat;
	width:240px;
}

.blgreen160 {
	background-image:url("/layout/img/button/LargeButton_Green_160x41.png");
	background-repeat:no-repeat;
	width:160px;
}
.blgreen200 {
	background-image:url("/layout/img/button/LargeButton_Green_200x41.png");
	background-repeat:no-repeat;
	width:200px;
}
.blgreen210 {
	background-image:url("/layout/img/button/LargeButton_Green_210x41.png");
	background-repeat:no-repeat;
	width:210px;
}

.blgreen220 {
	background-image:url("/layout/img/button/LargeButton_Green_220x41.png");
	background-repeat:no-repeat;
	width:220px;
}

.blgreen260 {
	background-image:url("/layout/img/button/LargeButton_Green_260x41.png");
	background-repeat:no-repeat;
	width:260px;
}
.blgreen280 {
	background-image:url("/layout/img/button/LargeButton_Green_280x41.png");
	background-repeat:no-repeat;
	width:280px;
}
.blgreen300 {
	background-image:url("/layout/img/button/LargeButton_Green_300x41.png");
	background-repeat:no-repeat;
	width:300px;
}
/* White/Blue Button */
.buttonWhiteBlueLarge {
	color:#11aaff;	
}
.buttonWhiteBlueLarge a {
	color:#11aaff;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/BlueArrowBig.png") no-repeat right 13px;
	padding:9px 22px;
}

.buttonWhiteBlueLarge a:hover {
	color:#112c61;
	background:url("/layout/img/button/DkBlueArrowBig.png") no-repeat right 13px;
}

.buttonWhiteBlueSmall {
	color:#11aaff;
}
.buttonWhiteBlueSmall a {
	color:#11aaff;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/BlueArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}

.buttonWhiteBlueSmall a:hover {
	color:#112c61;
	background:url("/layout/img/button/DkBlueArrowSmall.png") no-repeat right 5px;
}
.bswhite90 {
	background-image:url("/layout/img/button/SmallButton_White_90x25.png");
	background-repeat:no-repeat;
	width:90px;
}
.bswhite140 {
	background-image:url("/layout/img/button/SmallButton_White_140x25.png");
	background-repeat:no-repeat;
	width:140px;
}
.bswhite160 {
	background-image:url("/layout/img/button/SmallButton_White_160x25.png");
	background-repeat:no-repeat;
	width:160px;
}
.bswhite185 {
	background-image:url("/layout/img/button/SmallButton_White_185x25.png");
	background-repeat:no-repeat;
	width:185px;
}

.bswhite201 {
	background-image:url("/layout/img/button/SmallButton_White_201x25.png");
	background-repeat:no-repeat;
	width:201px;
}

.bswhite220 {
	background-image:url("/layout/img/button/SmallButton_Blue_220x25.png");
	background-repeat:no-repeat;
	width:220px;
}

.bswhite240 {
	background-image:url("/layout/img/button/SmallButton_White_240x25.png");
	background-repeat:no-repeat;
	width:240px;
}
.bswhite250 {
	background-image:url("/layout/img/button/SmallButton_White_250x25.png");
	background-repeat:no-repeat;
	width:250px;
}
.bswhite260 {
	background-image:url("/layout/img/button/SmallButton_White_260x25.png");
	background-repeat:no-repeat;
	width:260px;
}
.bswhite270 {
	background-image:url("/layout/img/button/SmallButton_White_270x25.png");
	background-repeat:no-repeat;
	width:270px;
}
.bswhite280 {
	background-image:url("/layout/img/button/SmallButton_White_280x25.png");
	background-repeat:no-repeat;
	width:280px;
}

.blwhite160 {
	background-image:url("/layout/img/button/LargeButton_White_160x41.png");
	background-repeat:no-repeat;
	width:160px;
}
.blwhite180 {
	background-image:url("/layout/img/button/LargeButton_White_180x41.png");
	background-repeat:no-repeat;
	width:180px;
}
.blwhite200 {
	background-image:url("/layout/img/button/LargeButton_White_200x41.png");
	background-repeat:no-repeat;
	width:200px;
}

.blwhite210 {
	background-image:url("/layout/img/button/LargeButton_White_210x41.png");
	background-repeat:no-repeat;
	width:210px;
}

.blwhite220 {
	background-image:url("/layout/img/button/LargeButton_White_220x41.png");
	background-repeat:no-repeat;
	width:220px;
}

.blwhite260 {
	background-image:url("/layout/img/button/LargeButton_White_260x41.png");
	background-repeat:no-repeat;
	width:260px;
}
.blwhite280 {
	background-image:url("/layout/img/button/LargeButton_White_280x41.png");
	background-repeat:no-repeat;
	width:280px;
}
.blwhite300 {
	background-image:url("/layout/img/button/LargeButton_White_300x41.png");
	background-repeat:no-repeat;
	width:300px;
}


/* White/Green Button */
.buttonWhiteGreenLarge {
	color:#09ae0e;	
}
.buttonWhiteGreenLarge a {
	color:#09ae0e;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/GreenArrowBig.png") no-repeat right 13px;
	padding:9px 22px;
}

.buttonWhiteGreenLarge a:hover {
	color:#035e04;
	background:url("/layout/img/button/DkGreenArrowBig.png") no-repeat right 13px;
}

.buttonWhiteGreenSmall {
	color:#09ae0e;
}
.buttonWhiteGreenSmall a {
	color:#09ae0e;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/GreenArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}

.buttonWhiteGreenSmall a:hover {
	color:#035e04;
	background:url("/layout/img/button/DkGreenArrowSmall.png") no-repeat right 5px;
}


/* White/Purple Button */
.buttonWhitePurpleLarge {
	color:#9700b0;	
}
.buttonWhitePurpleLarge a {
	color:#9700b0;
	font-size:18px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/PurpleArrowBig.png") no-repeat right 13px;
	padding:9px 22px;
}

.buttonWhitePurpleLarge a:hover {
	color:#490654;
	background:url("/layout/img/button/DkPurpleArrowBig.png") no-repeat right 13px;
}

.buttonWhitePurpleSmall {
	color:#9700b0;
}
.buttonWhitePurpleSmall a {
	color:#9700b0;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background:url("/layout/img/button/PurpleArrowSmall.png") no-repeat right 5px;
	padding:4px 15px;
}

.buttonWhitePurpleSmall a:hover {
	color:#490654;
	background:url("/layout/img/button/DkPurpleArrowSmall.png") no-repeat right 5px;
}

/* Tables (deprecated) */
#tables {
	font-family:Arial, Helvetica, sans-serif;
	border-collapse:collapse;
}
#tables td, #tables th {
	font-size:11px;
	border:1px solid #009ad3;
	padding:3px 7px 2px 7px;
}
#tables th {
	font-size:13px;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#0076a3;
	color:#ffffff;
}
#tables tr.alt td {
	color:#000000;
	background-color:#00b8fb;
}
/* table setup */
table.products {
	margin-bottom: 30px;
}
table.products th div {
	padding: 5px;
	background-color: #11AAFF;
	color: #FFF;	
	font-size: 12px;
}
table.products td {
	padding: 5px;
	font-size: 11px;
	border-right: 1px dotted #DDD;
	border-bottom: 1px solid #DDD;
}
table.products tbody td { border-left: 1px dotted #DDD;	}
/* alternate row shading for readability */
table.products tr:nth-child(even) td {
	background-color: #EFEFEF;
}
/* and of course, accommodation for IE since it doesn't support CSS3 :nth-child selectors ... */
/* (note: relies on script.js; dependency on or near line 558) */
.ie table.highlight tbody tr.odd td {
	background-color: #EFEFEF;
}
/* cell specs */
table.products .product-name {
	width: 360px;
}
table.products .product-category {
	width: 60px;
	text-align: center;
	vertical-align: middle;
}
table.products .product-doc {
	width: 110px;
	text-align: center;
	vertical-align: middle;
}

.table-feedback td{
	padding:5px;
}

.formError,.errorColor {
	color: #900;
}

.formerrormessage {
	color: red;
}

/* */
/* table setup */
table.light {
	margin-bottom: 30px;
}
table.light th div {
	padding: 5px;
	background-color: #11AAFF;
	color: #FFF;	
	font-size: 12px;
}
table.light td {
	padding: 5px;
	font-size: 11px;
	border-right: 1px dotted #DDD;
	border-bottom: 1px solid #DDD;
}
table.light tbody td { border-left: 1px dotted #DDD;	}
/* alternate row shading for readability */
table.light tr:nth-child(even) td {
	background-color: #EFEFEF;
}
/*******************
 * TABLE.HIGHLIGHT *
 *******************
 
Alas I lost track of the various table stylings,
the result is the cruft above... TABLE.HIGHLIGHT
aims to be the new standard for all tabular data
on siriusxm.com, replacing duplicate instances
and facilitating new table insertion. -JCT 7/5/11 */
table.highlight {
	margin-bottom: 30px;
	width: 100%;
}
table.highlight.last { margin-bottom: 0; }
table.highlight thead th { vertical-align: middle; }
table.highlight thead th div {
	background-color: #11AAFF;
	color: #FFFFFF;
	font-size: 12px;
	padding: 5px;
}
table.highlight td {
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px dotted #DDDDDD;
	font-size: 11px;
	padding: 5px;
	font-weight: bold;
}
table.highlight tbody td {
	border-left: 1px dotted #DDDDDD;
	text-align: center;
}
/* note: IE requires these two rules (rather than
 * one comma-delimited rule) for alt row shading
 * to work correctly. JCT 7/5/11 */
table.highlight tr:nth-child(2n) td { background-color: #EFEFEF; }
.ie table.highlight tbody tr.odd td { background-color: #EFEFEF; }
/* end TABLE.HIGHLIGHT */
/* pull quotes */
#main .content .pullquote,
#main .contentRR .pullquote {
	padding: 20px 20px 12px;
	width: 180px;
	background-color: #c7e8fb;
	line-height: 1.4;
}
#main .content .pullquote.right, #main .contentRR .pullquote.right { margin-left: 12px; }
#main .content .pullquote.left, #main .contentRR .pullquote.left { margin-right: 12px; }
#main .content .pullquote p.quote,
#main .contentRR .pullquote p.quote {
	font: normal italic 12px/18px Arial, Verdana, sans-serif;
	margin-bottom: 6px;
	text-indent: -5px;
}
#main .content .pullquote p.author, #main .contentRR .pullquote p.author { font-weight: bold; }

.open-content #main blockquote {
	margin-left: 20px;
}

/* for data services // Charlie T // 2011-11-22 */
.open-content #main .sidebar .rr-plain {
	background: url('/wo/i/siriustraffic/img/bg_callout_purple_221x60.png') no-repeat scroll left top transparent;
	font-size: 12px;
	height: 48px;
	line-height: 18px;	
	margin-top: 12px;
	padding-left: 15px;
	padding-top: 12px;
	width: 206px;
}
.open-content #main .sidebar .rr-plain.threeline {
	background-image: url('/wo/i/siriustraffic/img/bg_callout_purple_221x80.png');
	height: 68px;
}
.open-content #main .sidebar .rr-plain h5 { font-weight: bold; color: #FFF; }
.open-content #main .sidebar .rr-plain p { font-weight: normal; padding: 0; color: #FFF; }

/* below formerly in free-trial.css ************************/

#hero div.content {
	position: relative;
}
#hero-logo {
	position: absolute;
	top: 34px;
	right: 232px;
	width: 200px;
}
#errorDiv{
	margin-bottom:10px;
}

#main .contentRR .loadingBar {
	float:none;
	width:220px;
	height:19px;
	margin-left:114px;
	padding-bottom:15px;
}

#main .contentRR img {
	float: right;	
}

/* submit btn */

#register-container {
	width: 210px !important;
	height: 41px !important;
	background: url("/wo/i/free-trial/img/StartTrialButton_Purple_210x41.png") 0 -82px;
	margin-left: 142px;
	/* IE hacks */
	zoom: 1;
	*display: inline;	
}

#register {
	background-color: transparent;
	background:url("/wo/i/free-trial/img/StartTrialButton_Purple_210x41.png") 0 -41px;
	visibility: hidden;
	background-repeat:no-repeat;
	width:210px !important;
	height:41px !important;	
	display:block;
	overflow:hidden;
	font-size: 0;
	border: none;
	padding: 0;
	margin:0 !important;
	text-indent: -9999px;
}
#register:hover{
	background: url("/wo/i/free-trial/img/StartTrialButton_Purple_210x41.png");
}

.top-main-text {
	font-size:26px; 
	position:absolute; 
	top:128px;
    overflow: visible;
    padding: 5px 0px;
}

/* additional questions */

#additionalQuestions{
	margin-left: 142px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline-block;	
}

#additionalQuestions input.input-col1, #additionalQuestions input.input-col2 {
	width: 15px;
	margin-left: 5px;	
}

#additionalQuestions input[type="radio"], #additionalQuestions input[type="checkbox"] {
	vertical-align: middle;
	margin: 0 0 0 5px;	
}

#additionalQuestions form input {
	margin: 10px 0 5px;
}

#additionalQuestions .check-label{
	margin: 0 0 5px;
	display: inline-block;
	width:60px;
	/* IE hacks */
	zoom: 1;
	*display: inline;
}

#additionalQuestions .select-align{
	margin-top: 6px;
	margin-bottom: 6px;
}

#RegistrationFormArea{
	/*margin-top: 10px;	*/
}

#RegistrationFormArea form input {
	width: 320px;
	margin: 8px 20px;
	padding: 3px;
	height: 24px;
	font-size: 14px;
} 

#RegistrationFormArea input[type="text"]{
	font: 14px/1.22 arial,helvetica,sans-serif;
	background: url("/sxm/img/contest/input-bg.png") no-repeat scroll 0 0 transparent;
	background-color: white;
	border: 1px solid #CECECE;
	color: #888;
	font-weight: normal;
	padding: 2px 0px 0px 6px;
	border-radius: 4px;	
}

#RegistrationFormArea form {
	float: left;
	width: 538px;
	height: 721px;
	margin-bottom: 17px;
}

#RegistrationFormArea form .errorColor {	
	color: red;
}

#RegistrationFormArea form .errormsg {	
	color: red;
	margin-left: 185px;
	padding:0px;
	font-size: 12px;
	line-height: 8px;
}

#RegistrationFormArea form .error {	
	border-color: red !important;
	border-width: 2px !important;
}

#RegistrationFormArea form .buttonBlueSmall { width: 90px; }
#RegistrationFormArea form label {
	width: 160px;
	display:inline-block;
	text-align: right;
	font-size: 14px;
	height: 28px;
}

#RegistrationFormArea form p,
#RegistrationFormArea form .buttonBlueSmall { margin-left: 185px; }
#RegistrationFormArea form p.disclosure-text {
	font-size: 9px;
	line-height: 12px;
	margin-top: 12px;
	margin-bottom: 12px;
}

#agree-legal{
	width: 13px !important;
	height: 13px !important;
	margin: 0px !important;
	padding: 0px !important;
}

#agree-legal-wrapper{
    display: inline;
    height: 13px;
    width: 13px;    
    margin: 0px 5px;
}

.agree-legal-err{
	border:2px solid red;
	background-color: red;
}

div.legal-wrapper{
    position:relative;
	clear:both;
	padding: 10px 0px;
    width: 510px;
    margin-bottom: 15px;
	border-top: 1px solid #d6d6d6;
}
div.legal-left{    
    vertical-align: top;
    display:inline-block;
    text-align:right;
    padding: 0;
	width: 132px;
	position: relative;
	top:15px;
    /* width: 142px; */
	/* IE Hacks */
	zoom: 1;
	*display: inline;    
}
div.legal-right{
    display: inline-block;
    float:none;
    margin-left: 142px;
    padding: 0;
    width: 366px;
	zoom: 1;
	*display: inline;
}

#elegalDiv{
	margin-left:0 !important;
}

/* Additions to new Free Trial form --SSH */
.form-title {
	font-size:25px;
	position:relative;
	bottom:85px;
}

.body-text-top {
	position:absolute;
	bottom:52px;
}





